Ждете джейлбрейк? Забудьте про iOS 10.2

Ждете джейлбрейк? Забудьте про iOS 10.2

Известный в джейлбрейк-сообществе разработчик Лука Тодеско заявил, что в iOS 10.2 компания Apple закрыла уязвимости, которые необходимы для «взлома» iPhone, iPad и iPod touch. Хакер порекомендовал всем, кто ждет появления общедоступной утилиты для джейлбрейка, оставаться на предыдущих версиях iOS.

Тодеско неоднократно выполнял джейлбрейк iPhone и iPad на различных версиях iOS 10, включая актуальную на текущий момент iOS 10.1.1. Используемые им уязвимости в iOS 10.2 компанией Apple были успешно закрыты, даже при условии того, что свои методы хакер нигде не «светил».

Исправление уязвимостей может поставить крест на джейлбрейке iOS 10.2 и более новых версий мобильной операционной системы Apple. Хакеры испытывают серьезные трудности со взломом текущих версий iOS, в которых есть «дыры», что уж говорить про еще более сильно укрепленную защиту.

Другими словами, если вы хотите когда-нибудь (сроков по-прежнему нет) установить на свой iPhone или iPad джейлбрейк, обновляться на iOS 10.2 определенно не стоит. Отметим, что у такого решения есть немало минусов. Главный заключается в том, что в iOS 10.2, которая выйдет в ближайшие недели, Apple исправила множество критических ошибок, в том числе связанных с системой безопасности.

Источник: Twitter.

Смотрите также:

Поставьте 5 звезд внизу статьи, если нравится эта тема. Подписывайтесь на наши соцсети ВКонтакте, Facebook, Twitter, Instagram, YouTube и Яндекс.Дзен.


Поставьте оценку: 1 звезда2 звезды3 звезды4 звезды5 звезд (5,00 из 5, оценили: 7)
Загрузка...

Вернуться в начало статьи Ждете джейлбрейк? Забудьте про iOS 10.2

Добавить комментарий